@charset "utf-8";

.list-faq{
border-bottom:1px solid #ccc;
}

.list-faq dt{
position:relative;
border-top:1px solid #ccc;
}

.list-faq dt:before{
margin-top:-15px;
position:absolute;
top:50%;
right:20px;
content:"";
width:30px;
height:30px;
box-sizing:border-box;
border-radius:15px;
border:1px solid #999;
display:block;
}

.static .list-faq dt:before{
display:none;
}

.list-faq dt > button,
.list-faq dt > span{
padding:30px 60px 30px 0;
position:relative;
display:block;
border:none;
width:100%;
box-sizing:border-box;
font-size:1.3333em;
background:none;
text-align:left;
line-height:1.5;
}

.list-faq dt > button{
cursor:pointer;
}

.list-faq dt > button:before,
.list-faq dt > button:after{
position:absolute;
top:50%;
content:"";
display:block;
background:#999;
}

.list-faq dt > button:before{
margin-top:-1px;
right:28px;
width:14px;
height:2px;
}

.list-faq dt > button:after{
margin-top:-7px;
right:34px;
width:2px;
height:14px;
}

.list-faq dt > button.open:after{
display:none;
}

.list-faq dd{
padding-bottom:35px;
}

.list-faq dd > *:last-child{
margin-bottom:0;
}

.static .list-faq dd.tgl-content{
display:block;
}

.list-faq dd.tgl-content{
display:none;
}

.list-faq dd.tgl-content.open{
display:block;
}

@media screen and (max-width: 995px) {

.list-faq dt:before{
right:0;

}

.list-faq dt > button,
.list-faq dt > span{
padding:25px 40px 25px 0;
font-size:121.42857142857142857142857142857%;
}

.list-faq dt > button:before{
right:8px;
}

.list-faq dt > button:after{
right:14px;
}

.list-faq dd{
padding-bottom:25px;
}

}
